#version 330 core

in vec3 position;
in vec3 color;

out vec3 outColor;

uniform mat4 viewMatrix;
uniform mat4 projectionMatrix;

void main()
{
    gl_Position = projectionMatrix * viewMatrix * vec4(position, 1.0);
    outColor = color;
}
